QTI0000 - Bug #2470

Debian10.12-QT0 0 -gEhgraph:0 0000000000000 ATSI0000000shifti0000000

08/22/2022 10:50 AM - yan hong

Status: Resolved Start date: 08/22/2022
Priority: Normal Due date:

Assignee: yan hong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00000000000000ATsO00O0DOshif00000DO0DO0DO0000000O0shikODOODODDD

History

#1 - 08/22/2022 10:53 AM - yan hong

- Subject changed from Debian10.12-QT 0 -qEhgraph8 0000000000000 ATSI000 shifd0000000
Debian10.12-QTu 0 -qEhgraph0 0000000000000 ATSI0000000shifi0000000

- Description updated

- Assignee set to yan hong

#2 - 12/27/2022 05:12 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
